
Digitale Infrastruktur - Bug / Feature #991

Vorstand auf der Homepage nicht aktuell

25 March 2011 09:29 - rettichschnidi

Status: Closed Start date: 25 March 2011

Priority: Low Due date:  

Assignee: Vanadis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Auf der Webseite (http://www.piratenpartei.ch/Vorstand) sind die Informationen bezüglich Vorstand nicht aktuell.

History

#1 - 02 April 2011 20:30 - Vanadis

- Category set to 22

- Status changed from New to 2

- Assignee set to Vanadis

- Priority changed from Normal to High

Morgen

Ich warte noch auf die neuen Bilder des Vorstandes.

Sobald ich diese habe, wird alles neu gemacht.

LG Vanadis

#2 - 09 April 2011 00:28 - Vanadis

- Priority changed from High to Low

Morgen

Ich habe inzwischen ein Bild von Lumi erhalten und ihr Profil auf die Website gestellt.

Sobald die korrekten Bilder kommen, werde ich sie austauschen. Leider sind sie etwas verschollen...

lg vanadis

#3 - 18 June 2011 21:14 - Exception

- Status changed from 2 to Closed
